html {
    box-sizing: border-box;
}
*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    margin: 0;
    font-family: "Fira Sans", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    overflow: hidden;

    --radius: 8px;
}

#particles-container {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url("bg.jpg");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
    overflow: hidden;
}

#particles {
    position: absolute;
    top: -125px;
    left: -125px;
    width: calc(100% + 250px);
    height: calc(100% + 250px);
}
